Subject: Re: urgent delivery 200278462 // NAQEL-Air::70829229
From: Samiya Sheikh <[email-masked]>
To: Norah Alqahtani <[email-masked]>, Ronald Gaviola <[email-masked]>
Cc: customer care <[email-masked]>
Date: Sun, 7 Jun 2020 17:23:56 +0400
List-Id: <ccteam.mumzworld.com>

Hi Team,

Kindly cancel/return this shipment as per customer's request.

Regards

On Sun, May 31, 2020 at 11:16 AM Samiya Sheikh <[email-masked]> wrote:

> Dear Team,
>
> Kindly update the status of this shipment and arrange an urgent delivery.
>
> Regards
>